/* ~~~~~~~~~~~~~~~~~~~~ GLOBAL RULES ~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~ For Basic Site ~~~~~~~~~~~~~~~~~ */

/* White Smoke Background --------------------------------- */
body {
	color: #111;
	background-color: #f5f5f5;
	}

/* ~~~~~~~~~~~~~~~~~~~~~ Masthead ~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#banner {
	background-color: transparent;
	}

#header {
	background-color: transparent;
	}

.banner_row {
	background-color: transparent;
	}

#header .banner_row #masthead h1 {
	background-color: transparent;
	}

#header .banner_row #masthead h2 {
	background-color: transparent;
	}

.hidden, .hidden1, .hidden2, .hidden3, .hidden4, .hidden5, .hidden6, .hidden7, .hidden8, .hidden9 {
	color: #f5f5f5;
	}

/* Top navigation--------------------------------- */

#nav {
	background-color: #f5f5f5;
	}

#nav a {
	background-color: #f7f6ec;
	}
#nav ul li#tools {
	background-color: transparent;
	}

#nav ul li#tools a {
	background-color: transparent;
	}

#nav ul li#tools a:hover, a:focus, a:active {
	color: #039;
	background-color: transparent;
	z-index: 3;
	}
#nav ul li li.more {
	background-color: #f5f5f5;
	}

#nav a:link, #nav a:visited {
	background-color: #f5f5f5;
	}

/* Box--------------------------------- */

.box {
	background-color: transparent;
	}
.box_blue {
	background-color: transparent;
	}
.box_blue80 {
	background-color: transparent;
	}
.box_gold {
	background-color: transparent;
	}
.box_red {
	background-color: transparent;
	}

.center_box {
	background-color: transparent;
	}
.left_box {
	background-color: transparent;
	}
.right_box {
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~~~~~Tables ~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

table {
	background-color: transparent;
	}

table.red-header td {
	background-color: #f7f6ec;
	}

table.gray-header td {
	background-color: #ddd;
	}

table.gold-header td {
	background-color: #bbb;
	}

table.blue-header td {
	background-color: #ccc;
	}

tr.fontsamp td {
	background-color: transparent;
	}

tr.fontsamp td.rt {
	background-color: transparent;
	}

table.white {
	background-color: transparent;
	}

table.white_comm {
	background-color: transparent;
	}

table.white_comm tr.white_comm th, td {
	background-color: transparent;
	}

table.white_index {
	background-color: transparent;
	}

table.white_talent {
	background-color: transparent;
	}

tr.talent td {
	 /* white used in table cells */
	background-color: transparent;
	}

tr.white th {
	 /* white used in table headers */
	background-color: transparent;
	}

tr.white td {
	 /* white used in table cells */
	background-color: transparent;
	}

tr.white_index th {
	 /* white used in table headers */
	background-color: transparent;
	}

tr.white_index td {
	 /* white used in table cells */
	background-color: transparent;
	}

td {
	 /* white used in table cells */
	background-color: transparent;
	}

td.white {
	 /* white used in table cells */
	background-color: transparent;
	}

td.white_index {
	 /* white used in table cells */
	background-color: transparent;
	}

td.whiterule {
	 /* white rule */
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~~~~ SEARCH FORMS~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

form.search_right {
	background-color: transparent;
	}

/* ~~~~~~~~~~~~~~~~~~~BOTTOM ~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#bodmarg_bot {
	background-color: transparent;
	}

#bodmarg_bot #botlinks {
	background-color: transparent;
	}

#navbot {
	background-color: transparent;
	}

#bodmarg_bot a {
	background-color: transparent;
	}

